=== debian/control ===
Source: golang-github-pion-stun
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-stun
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-stun.git
Homepage: https://github.com/pion/stun
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/pion/stun

Package: golang-github-pion-stun-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go implementation of STUN
 The library is used as a part pion WebRTC implementation.
  Package stun implements Session Traversal Utilities for NAT (STUN)
 [RFC5389] protocol and client with no external
 dependencies and zero allocations in hot paths.
 Client supports automatic requests and retransmissions.
