## golang-github-pion-stun 0.4.0

=== debian/changelog ===
golang-github-pion-stun (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Versioned dependency on pion-transport
  * Minor copyright fix

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Feb 2023 14:22:06 +0530
