=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+               golang-any,
+               golang-github-pion-transport-dev (>= 2.0.2-1~)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-stun
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-stun.git
 Homepage: https://github.com/pion/stun
@@ -17,7 +18,7 @@
 Package: golang-github-pion-stun-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, golang-github-pion-transport-dev (>= 2.0.2-1~)
 Description: Go implementation of STUN
  The library is used as a part pion WebRTC implementation.
   Package stun implements Session Traversal Utilities for NAT (STUN)
