=== debian/changelog ===
golang-github-pion-stun (0.6.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Nilesh Patra <nilesh@debian.org>  Wed, 05 Feb 2025 00:49:10 +0530

golang-github-pion-stun (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Nilesh Patra <nilesh@debian.org>  Wed, 05 Feb 2025 00:03:14 +0530
