=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-pion-transport-dev (>= 2.0.2-1~)
+               golang-github-stretchr-testify-dev,
+               golang-github-pion-transport-dev (>= 2.0.2-1~),
+               golang-github-pion-dtls.v2-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-stun
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-stun.git
@@ -18,7 +20,7 @@
 Package: golang-github-pion-stun-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, golang-github-pion-transport-dev (>= 2.0.2-1~)
+Depends: ${misc:Depends}, golang-github-pion-transport-dev (>= 2.0.2-1~), golang-github-pion-dtls.v2-dev
 Description: Go implementation of STUN
  The library is used as a part pion WebRTC implementation.
   Package stun implements Session Traversal Utilities for NAT (STUN)
